
@media (min-width:320px) and (max-width:479px)
{
.container{width:100%;}
.menu{display:none;}
.menubar {width:20%; text-align:center; float:right; position:relative; margin:0px 0 0 0px; display:block !important; bottom:0px;}
.menubar span {background:#263c02; font-size:15px; color:white; cursor:pointer; padding:11px 0px 11px 0px;
display:block;}
.menubar ul.menu-drpdown {width:100%; position:absolute; top:42px; right:-5px; display:none; background: #748b55; z-index:999;}
.menubar ul.menu-drpdown li {list-style:none; float:left; width:100%; border-bottom:1px solid #fff;}
.menubar ul.menu-drpdown li a {color:white; width:100%; float:left; padding:15px 0; text-decoration:none;text-transform:uppercase;}
ul.menu-drpdown{width:300px !important; /*margin:-4px -15px 0 0px;*/}
.logo {width: 100% !important; display: table;}
.header .mobile{ width:100%; text-align:left; margin-top:110px;}
.header .mobile p{ font-size:12px;}
.header .mobile i{ font-size:15px;}
.my-home{width:300px; text-align:center; padding-bottom:20px; background-size:contain;}
.my-home img {width: 300px;}
.pest-welcome{ padding:0 5px; margin:0 5px;}
.pest-welcome h2 {font-size: 15px;}
.pest-welcome p{font-size:12px;}
.main-footer{}
.main-footer span{float:none;}
.main-footer p{text-align:center;}
.enquiry{padding:0;}
input.form-submit{margin-bottom:15px;}
.contact{width:100%; display:block;}
.map{display:none;}

}
@media (min-width:480px) and (max-width:639px)
{
.container{width:100%;}
.menu{display:none;}
.menubar {width:20%; text-align:center; float:right; position:relative; margin:0px 0 0 0px; display:block !important; bottom:0px;}
.menubar span {background:#263c02; font-size:15px; color:white; cursor:pointer; padding:11px 0px 11px 0px;
display:block;}
.menubar ul.menu-drpdown {width:100%; position:absolute; top:42px; right:-5px; display:none; background: #748b55; z-index:999;}
.menubar ul.menu-drpdown li {list-style:none; float:left; width:100%; border-bottom:1px solid #fff;}
.menubar ul.menu-drpdown li a {color:white; width:100%; float:left; padding:15px 0; text-decoration:none;text-transform:uppercase;}
ul.menu-drpdown{width:300px !important; /*margin:-4px -15px 0 0px;*/}
.logo {width: 100% !important; display: table;}
.header .mobile{ width:100%; text-align:left; margin-top:110px;}
.header .mobile p{ font-size:12px;}
.header .mobile i{ font-size:15px;}
.my-home{width:300px; text-align:center; padding-bottom:20px; background-size:contain;}
.my-home img {width: 300px;}
.pest-welcome{ padding:0 5px; margin:0 5px;}
.pest-welcome h2 {font-size: 15px;}
.pest-welcome p{font-size:12px;}
.main-footer{}
.main-footer span{float:none;}
.main-footer p{text-align:center;}
.enquiry{padding:0;}
input.form-submit{margin-bottom:15px;}
.contact{width:100%; display:block;}
.map{display:none;}


}

@media (min-width:640px) and (max-width:767px)
{
.container{width:600px;}
}

@media (min-width:768px) and (max-width:799px)
{
.container{width:750px;}
	
}